html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* google map panel */
#map {
	height: 80%;
	float: top;
	width: 100%;
}

/* right control panel */
#right-panel {
	margin: 0px;
	border-width: 2px;
	width: 100%;
	float: top;
	text-align: left;
	padding-top: 0px;
}
/*
#right-panel {
	font-family: 'Roboto','sans-serif';
	line-height: 30px;
	padding-left: 10px;
}
#right-panel select, #right-panel input {
	font-size: 15px;
}
#right-panel select {
	width: 100%;
}
#right-panel i {
	font-size: 12px;
}
*/

/* search box function */
.controls {
	margin-top: 10px;
	border: 1px solid transparent;
	border-radius: 2px 2px 2px 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 29px;
	outline: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

/* control the legend UI in google map panel */
#floating-legend {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-left: 5px;
}

/* logo UI in google map panel */
#floating-logo {
	position: absolute;
	bottom: 10px;
	right: 26%;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 5px;
}

/* control the  home and extent function in google map panel */
#floating-function {
	position: absolute;
	top: 10px;
	right: 1%;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 0px;
}

/* control the tabel table and buttom UI in google map panel */
#floating-tabel {
	background: rgba(225, 225, 225, .5);
	position: absolute;
	top: 65px;
	left: 12px;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 0px;
}

/* css for global_content */
.content{
	font-family:Arial, Helvetica, sans-serif; 
    margin-left:10px;
    font-size:14px;
    border:0px solid #bbc3c9;
    padding:0;
    background:#fff;
}
.spotlight {
	background-color: white;
}
.spotlight:hover {
	background-color: #99CCFF;
}
table{
	background-color:#33BBFF;
	border: 0px solid #eee;
}
th{
	width: 100px;
}
